What are the system requirements for sync?

Mac

Mac OS X 10.6 (Snow Leopard) and above

 

 

Windows

XP (Service Pack 2 or later), Vista, and Windows 7

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk